<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP79/ezr7NDQ0NfW6ouLw5VBVtPJt9eYKMnFu2ZmZnBwcBAQDuPa1rSotlZXNlpa
        q8TExNvc26qpqZmZy6GdqvT09GlohomKmPHx8X6YbrKpqvLu67q5u//+23FxtrS0tE4VUeHh7zk5nc3N
        zbm53Pn0yUZLd8m7rAEBPJ2enJWrg+LctM3J0u/q5+fm8qRvEf769+Tk3VZchw2Ght3VyFZZegECSdHO
        1o6OjjQ2ZNK/unqDkiQkI0hKR//94p2RswUFguHg4evk5KKamYSZd/r7+hcbVdrW1szM5eHh1YGBgYOH
        ogdybu7u99vV2uTe4xMTidrLwpKSkrqumv/++U14eKOjo1dXVpGciry0q7u1xMzFr//97aahrcrFzMrD
        wtXMw2o2UbKxrzc3N8HBwZyZrtPKz6uiqFtii5yUn6WktjZDceTk5Mu5tBYYS6yknICAv6+moMTE4kRB
        l8bCy/T0+js3Xaytrw8UUyuEhCAiW8O8y8u0vHV7mGVme0dHo7CrvtnZ1bK7m5SImK2ntLq1uZ6it3t8
        f U X Q TvT17oWEiMfIynR2hq8hT5uUq01Na52bo/z29WNqk2VqXcS6vsXBwpeWmtbGwtXV1R4fGMm8
        zGtykImHiyMqY7+9wCUPTkxWgpOJoYN7heXf3761pSkoi6+v15aWoMe0webh5rSzxwYLTg8SRo+QpX1+
        TszNf25vRfn5+x4ejygolI2OWL+8z1dFavf29fz62sO5si4uLsWuur284Dl/f/z6+f/8/JGQnKyubHZ3
        d+HgvLKJTrayvuvkwLmwtvLs3hRIPBpSQwJgX+/Tj93d8U1WZW95eVJXdFdbbdLV19XS0tfR19nNzfny
        5PPy98/R3PXx8ejm529ujOnAcdTEyRscNNnFxsy7xOvr95mRkfPx1a+wuvX03Ovo4JWVzsDGxXVQDMCy
        tMu0tqWot5CUsamkudO7wOPg1JCOt+vq0NfWsywoOjg3IGF3VdLFqTEwly8vHT8/J+vtk////wAAAP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBf/62VTjIsKHDf/0E
        YmCD0J8/CAsfanRYRIKECJcS9Miw4GLGjSgHFklRAYKsfkUiZMEyxmTKmwGs9NvJsx+PBSUx3kQZAULP
        njgoWRQ69CGHCEd3spGwi8guHoxONjUIwMo5XACOBkqhaZcVJcPEBCnSr0KFiFv/YVhR4hixeC0wYMDF
        CIe/BJn6sfmUYhGOSx8w8GxKaQW9LQg+2VpF2dgiTR+kHA0w4k6nRRIEYCiSkoeBKZcu7NjBCY2MSUvc
        qSlkKQWAAaew9ZRF7Q4OJTg+iXl4BQEq1jI4LXG1pI9rGWiWMEpCI9McIFD+TAhxNIICfw41ff+5wK1G
        NFdeVLFrwYCOu1AmQvVJFyPZhnMhJogAAkQEAXGC9dBDQwvEgUoNJtTQRRQGtACGIjR8UUgZ8JmwxA0B
        KCIPLR7IAUATpzwwQT8Q7KLEQQAswIMu3JgASSRgGIAAAoFQcwMdGiCzhAlrRFNOfU8gAUc+QMzywCk7
        SbAAI1xZJAgyMpiwiBillCKGGKgE844hhDSgxSRrmEBBJjTM4d8AADiDzhwwKbGAVgI5iU8pFtTQiQal
        vCEBBahQUIYhXVRCyCMyrNGOGTqoIocHsxTpQROCXbGLQRap0MEKJ6DCzRmjDJHFJWqwMIAWgJyxDiCi
        oIEGC+GwY8of6Lj/cBsBBPQzwhgKFGQRESWQs8UUBpyRxigNaBCJJQEEYIYGDaSxySMWrHJDKry4ECIU
        QOQDx04fYEaQRRk0k8sw37yxBRiDEEKHH11Q84EZdJzBgiijdGGLE5vw0QAURzYhy6K64aBJEAIBAG43
        uZDTyQXmGHACGAxQYMcnXlwgKCTjNBAJC05UYwYfqrgwwR/8/SFHPwEkYBIAmviTwQE++NDBzB34wAAC
        1DjhxRGfaPEFMhdwQEoQR5DSgjepQDFLh7LUQUKtmfSwFLgHFOPHB/PQ7AMXGwRyhBBPqPLEE0Jgo40Q
        DGwAACnwbDIrkdntxIE991i0DdVuoGDHIVbQ/7M1FVRIEsA2QagSBNgXWEFFPxuAAw+R2iLRj8gBAHBJ
        y/5cgQEEu9ZgAwoo2JCINCkkwQVPAAAATD+MtNJIPzAwoAMf/i5KS5HotPWdPz0cIhfnC9wCCig2FA96
        In7cEcTi/QADgCoUkELFBpjo8EPJ2/UzwIgRSN07BAK15E8OYRTACivFf348N+VE8AtPVMBAig5t9NI0
        CQ9gawqkZOyyyyFM+UdL6mGHW+ABESBwBCiMgD71JQISwZgGWyRhDR00YD/ZOUUTACAHZ/QjBQtIQADD
        1wUjGEEPnkigHbJhguLhAX2gc0M0unAETLQBDKdTE8mA8ACYHMIfHMDAQf8C0IpWmPCIZciBDViBQjzg
        QX0ouEQUJOCLKhziDVG4Rj+a0It+BOEKPIATQTBQiG8kghVGNELxWGGEHOgBD554IR4iEYUeLIMZM5hB
        HqoAjXG0wRpkwNVDMEAGf2jiGYlwgxteyIoceMINb8SDETRwghe8QB37sIcymMEEPfpiBzzgAEEwZ5FS
        mvKUqEylKk2JOX3w45WwjKUsZ0nLWtLSH660pS53yUtc8uMVmtjHPl4BC30I0wGveMUr98GPYQZzH8hc
        wCv9wY9nMtMfsGjmK/bhj2H6Mpmw3Ec2tanMZpJzma9YACxiIU1mwlIfDjCnPL/5TGG485fgNKczhRmW
        i1c4IBbCrOYxyelOd36znM2EBSxqMcxYvNKVw0RoMoXJzHua0wG5NKgrgSlMYgrTIsXchz5qcc5XThSg
        Ag0oM2FBzXnmspYK5aVMZ+nLmdpUprjUh053ytOe+vSnQPWpRQIhBQUY9ahITapRE3CFUvJgDFdIgFKn
        itQKROAECBiBALbK1a56lREp4F0CrMAIr5r1rAEBADs=
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
</root>